<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Killer Queens 2: Kings, Not Wings!</Series>
    <Number>4</Number>
    <Web>https://www.amazon.com/dp/B0CHGZCJ79</Web>
    <Summary>The thrilling conclusion arrives! Alex faces her father in the battle arena while Max plans a daring escape. These Killer Queens are ready to show this man what it really means to be royalty. Neither of them knows that Cahl has other plans. Who will survive the final showdown? And who will come up with the best pun about flying? Tune in as the Queens do what they do best—they, ahem, wing it.</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CHGZCJ79], [RELDATE:2024-01-17]</Notes>
    <Publisher>Dark Horse</Publisher>
    <PageCount>22</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2024</Year>
    <Month>3</Month>
</ComicInfo>